<template>
  <div class="">
    <FloatPlayer @close="$emit('close')" type="3" :data="data" />
  </div>
</template>

<script>
  import FloatPlayer from "@/components/common/float-player";
  export default {
    props: {
      data: {
        type: Object,
        default: () => ({}),
      },
    },
    components: { FloatPlayer },
    created() {
      console.log(this.data,'data')
    },
    mounted(){}
  };
</script>

<style lang="scss" scoped>
  ::v-deep {
    .cpt-common-float-player {
      top: 0;
    }
  }
</style>